{
  "ranksAndPools": [{
    "mmr": 3256,
    "rank": 38,
    "bonusPool": 991
  }],
  "apiCrawlMode": "API_V2",
  "localizedDivision": "Division Overmind Gravity",
  "dateCrawled": "2025-07-16",
  "league": {
    "season_id": "63",
    "team_type": "0",
    "league_id": "4",
    "queue_id": "201"
  },
  "ladderTeams": [
    {
      "wins": 147,
      "joinTimestamp": 1744734587,
      "mmr": 3176,
      "previousRank": 17,
      "teamMembers": [{
        "displayName": "felix",
        "realm": 1,
        "id": "440874",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 134,
      "points": 1648
    },
    {
      "wins": 745,
      "joinTimestamp": 1744665640,
      "mmr": 3119,
      "previousRank": 1,
      "teamMembers": [{
        "displayName": "GoOn",
        "realm": 1,
        "id": "11032766",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 730,
      "points": 1637
    },
    {
      "wins": 86,
      "joinTimestamp": 1747996711,
      "mmr": 3428,
      "previousRank": 13,
      "teamMembers": [{
        "displayName": "Exontrios",
        "realm": 1,
        "id": "2563571",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 67,
      "points": 1633
    },
    {
      "wins": 428,
      "joinTimestamp": 1744727126,
      "mmr": 3242,
      "previousRank": 5,
      "teamMembers": [{
        "displayName": "Zehreela",
        "realm": 1,
        "clanTag": "PGoose",
        "id": "9958635",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 417,
      "points": 1623
    },
    {
      "wins": 134,
      "joinTimestamp": 1744714217,
      "mmr": 3083,
      "previousRank": 7,
      "teamMembers": [{
        "displayName": "realstriker",
        "realm": 1,
        "clanTag": "BroBo",
        "id": "354249",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 130,
      "points": 1617
    },
    {
      "wins": 248,
      "joinTimestamp": 1744718560,
      "mmr": 3017,
      "previousRank": 16,
      "teamMembers": [{
        "displayName": "CudHvBnWrs",
        "realm": 1,
        "id": "8274384",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 244,
      "points": 1611
    },
    {
      "wins": 104,
      "joinTimestamp": 1744668682,
      "mmr": 3063,
      "previousRank": 11,
      "teamMembers": [{
        "displayName": "Voyo",
        "realm": 1,
        "id": "862457",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 103,
      "points": 1593
    },
    {
      "wins": 136,
      "joinTimestamp": 1744736897,
      "mmr": 3208,
      "previousRank": 2,
      "teamMembers": [{
        "displayName": "Rockhammer",
        "realm": 1,
        "id": "6229312",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 139,
      "points": 1589
    },
    {
      "wins": 169,
      "joinTimestamp": 1745457813,
      "mmr": 3267,
      "previousRank": 8,
      "teamMembers": [{
        "displayName": "TanteMaru",
        "realm": 1,
        "clanTag": "PCon",
        "id": "4273125",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 169,
      "points": 1574
    },
    {
      "wins": 87,
      "joinTimestamp": 1750721698,
      "mmr": 3126,
      "previousRank": 16,
      "teamMembers": [{
        "displayName": "hdshovcase",
        "realm": 1,
        "id": "7165330",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 97,
      "points": 1572
    },
    {
      "wins": 131,
      "joinTimestamp": 1744661659,
      "mmr": 3144,
      "previousRank": 4,
      "teamMembers": [{
        "displayName": "Pavle",
        "realm": 1,
        "id": "3205636",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 123,
      "points": 1570
    },
    {
      "wins": 90,
      "joinTimestamp": 1745711935,
      "mmr": 3080,
      "previousRank": 16,
      "teamMembers": [{
        "displayName": "ferk",
        "realm": 1,
        "id": "10071436",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 88,
      "points": 1569
    },
    {
      "wins": 162,
      "joinTimestamp": 1744701741,
      "mmr": 3175,
      "previousRank": 13,
      "teamMembers": [{
        "displayName": "vicat",
        "realm": 1,
        "id": "10759892",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 146,
      "points": 1545
    },
    {
      "wins": 63,
      "joinTimestamp": 1744739312,
      "mmr": 3363,
      "previousRank": 16,
      "teamMembers": [{
        "displayName": "pamis",
        "realm": 1,
        "id": "10112911",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 52,
      "points": 1527
    },
    {
      "wins": 413,
      "joinTimestamp": 1744718277,
      "mmr": 2798,
      "previousRank": 9,
      "teamMembers": [{
        "displayName": "Devil",
        "realm": 1,
        "id": "2042318",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 407,
      "points": 1526
    },
    {
      "wins": 99,
      "joinTimestamp": 1750492207,
      "mmr": 3062,
      "previousRank": 14,
      "teamMembers": [{
        "displayName": "MucKaBoy",
        "realm": 1,
        "clanTag": "GymBoy",
        "id": "3913035",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 101,
      "points": 1512
    },
    {
      "wins": 215,
      "joinTimestamp": 1744715482,
      "mmr": 3112,
      "previousRank": 6,
      "teamMembers": [{
        "displayName": "Protoss",
        "realm": 1,
        "id": "10646035",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 210,
      "points": 1471
    },
    {
      "wins": 63,
      "joinTimestamp": 1744666359,
      "mmr": 3257,
      "previousRank": 28,
      "teamMembers": [{
        "displayName": "JayJay",
        "realm": 1,
        "clanTag": "NandS",
        "id": "5548481",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 58,
      "points": 1404
    },
    {
      "wins": 205,
      "joinTimestamp": 1744827667,
      "mmr": 3407,
      "previousRank": 19,
      "teamMembers": [{
        "displayName": "Waddehaddedu",
        "realm": 1,
        "clanTag": "FAPSC",
        "id": "10690939",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 165,
      "points": 1345
    },
    {
      "wins": 201,
      "joinTimestamp": 1744720841,
      "mmr": 3330,
      "previousRank": 5,
      "teamMembers": [{
        "displayName": "Cookie",
        "realm": 1,
        "clanTag": "GELF",
        "id": "316584",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 177,
      "points": 1278
    },
    {
      "wins": 257,
      "joinTimestamp": 1744677957,
      "mmr": 2852,
      "previousRank": 14,
      "teamMembers": [{
        "displayName": "Anyelino",
        "realm": 1,
        "id": "3508270",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 242,
      "points": 1271
    },
    {
      "wins": 158,
      "joinTimestamp": 1744673076,
      "mmr": 3074,
      "previousRank": 24,
      "teamMembers": [{
        "displayName": "revolver",
        "realm": 1,
        "id": "2067748",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 153,
      "points": 1129
    },
    {
      "wins": 67,
      "joinTimestamp": 1744728322,
      "mmr": 3269,
      "previousRank": 23,
      "teamMembers": [{
        "displayName": "Spinnock",
        "realm": 1,
        "id": "2362522",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 58,
      "points": 1064
    },
    {
      "wins": 87,
      "joinTimestamp": 1744666900,
      "mmr": 3132,
      "previousRank": 21,
      "teamMembers": [{
        "displayName": "quiz",
        "realm": 1,
        "id": "1535576",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 94,
      "points": 1039
    },
    {
      "wins": 55,
      "joinTimestamp": 1744828924,
      "mmr": 3200,
      "previousRank": 26,
      "teamMembers": [{
        "displayName": "Filavtia",
        "realm": 1,
        "id": "5082681",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 48,
      "points": 895
    },
    {
      "wins": 88,
      "joinTimestamp": 1746142231,
      "mmr": 3316,
      "previousRank": 28,
      "teamMembers": [{
        "displayName": "LektorMarkus",
        "realm": 1,
        "id": "2960658",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 65,
      "points": 877
    },
    {
      "wins": 92,
      "joinTimestamp": 1744737094,
      "mmr": 3087,
      "previousRank": 4,
      "teamMembers": [{
        "displayName": "MasterBait",
        "realm": 1,
        "clanTag": "NTuna",
        "id": "1520899",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 88,
      "points": 864
    },
    {
      "wins": 31,
      "joinTimestamp": 1744727165,
      "mmr": 3343,
      "previousRank": 27,
      "teamMembers": [{
        "displayName": "ArjiMan",
        "realm": 1,
        "id": "9267377",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 33,
      "points": 844
    },
    {
      "wins": 99,
      "joinTimestamp": 1744683683,
      "mmr": 3133,
      "previousRank": 16,
      "teamMembers": [{
        "displayName": "Freddey",
        "realm": 1,
        "id": "1646146",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 78,
      "points": 785
    },
    {
      "wins": 37,
      "joinTimestamp": 1744732765,
      "mmr": 3228,
      "previousRank": 31,
      "teamMembers": [{
        "displayName": "AzKhaRix",
        "realm": 1,
        "id": "8991134",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 27,
      "points": 777
    },
    {
      "wins": 177,
      "joinTimestamp": 1744698694,
      "mmr": 2983,
      "previousRank": 8,
      "teamMembers": [{
        "displayName": "gogometria",
        "realm": 2,
        "id": "2496469",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 158,
      "points": 742
    },
    {
      "wins": 84,
      "joinTimestamp": 1744966326,
      "mmr": 3208,
      "previousRank": 33,
      "teamMembers": [{
        "displayName": "DrunkBender",
        "realm": 1,
        "id": "301806",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 80,
      "points": 735
    },
    {
      "wins": 51,
      "joinTimestamp": 1744978223,
      "mmr": 3081,
      "previousRank": 35,
      "teamMembers": [{
        "displayName": "Protoss",
        "realm": 1,
        "clanTag": "N1TDA",
        "id": "8615318",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 36,
      "points": 687
    },
    {
      "wins": 21,
      "joinTimestamp": 1744684818,
      "mmr": 2898,
      "previousRank": 37,
      "teamMembers": [{
        "displayName": "kocu",
        "realm": 1,
        "clanTag": "Olk",
        "id": "5333464",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 32,
      "points": 681
    },
    {
      "wins": 25,
      "joinTimestamp": 1750095301,
      "mmr": 3212,
      "previousRank": 55,
      "teamMembers": [{
        "displayName": "BenkokaRulz",
        "realm": 1,
        "id": "8116165",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 25,
      "points": 666
    },
    {
      "wins": 28,
      "joinTimestamp": 1744678478,
      "mmr": 3397,
      "previousRank": 36,
      "teamMembers": [{
        "displayName": "TTVHerossshe",
        "realm": 2,
        "clanTag": "ENQ",
        "id": "2437803",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 19,
      "points": 626
    },
    {
      "wins": 26,
      "joinTimestamp": 1746731410,
      "mmr": 3378,
      "previousRank": 34,
      "teamMembers": [{
        "displayName": "maeri",
        "realm": 1,
        "clanTag": "EZMGG",
        "id": "447942",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 20,
      "points": 620
    },
    {
      "wins": 20,
      "joinTimestamp": 1744719451,
      "mmr": 3256,
      "previousRank": 52,
      "teamMembers": [{
        "displayName": "FONGUY",
        "realm": 1,
        "clanTag": "RUSMÜL",
        "id": "9329904",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 28,
      "points": 588
    },
    {
      "wins": 39,
      "joinTimestamp": 1746020748,
      "mmr": 3178,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "NEQAFEC",
        "realm": 1,
        "id": "11044435",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 37,
      "points": 528
    },
    {
      "wins": 21,
      "joinTimestamp": 1744722686,
      "mmr": 3216,
      "previousRank": 38,
      "teamMembers": [{
        "displayName": "Artcor",
        "realm": 1,
        "id": "9327749",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 19,
      "points": 493
    },
    {
      "wins": 44,
      "joinTimestamp": 1744701304,
      "mmr": 3343,
      "previousRank": 30,
      "teamMembers": [{
        "displayName": "Kind",
        "realm": 2,
        "id": "2141575",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 24,
      "points": 472
    },
    {
      "wins": 19,
      "joinTimestamp": 1744663192,
      "mmr": 3407,
      "previousRank": 40,
      "teamMembers": [{
        "displayName": "DzombaDino",
        "realm": 1,
        "id": "3263741",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 13,
      "points": 468
    },
    {
      "wins": 16,
      "joinTimestamp": 1744722439,
      "mmr": 3093,
      "previousRank": 68,
      "teamMembers": [{
        "displayName": "ZXCAlina",
        "realm": 2,
        "id": "2247093",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 20,
      "points": 456
    },
    {
      "wins": 32,
      "joinTimestamp": 1744727606,
      "mmr": 3145,
      "previousRank": 24,
      "teamMembers": [{
        "displayName": "ElDoctore",
        "realm": 1,
        "id": "9250724",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 23,
      "points": 445
    },
    {
      "wins": 17,
      "joinTimestamp": 1744685844,
      "mmr": 3325,
      "previousRank": 44,
      "teamMembers": [{
        "displayName": "Schmongus",
        "realm": 2,
        "id": "1893818",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 15,
      "points": 440
    },
    {
      "wins": 14,
      "joinTimestamp": 1744737252,
      "mmr": 3202,
      "previousRank": 10,
      "teamMembers": [{
        "displayName": "ShadowOFAiur",
        "realm": 1,
        "id": "1373403",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 14,
      "points": 439
    },
    {
      "wins": 16,
      "joinTimestamp": 1744709958,
      "mmr": 3196,
      "previousRank": 49,
      "teamMembers": [{
        "displayName": "bulochkin",
        "realm": 1,
        "id": "10670928",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 13,
      "points": 429
    },
    {
      "wins": 14,
      "joinTimestamp": 1744667259,
      "mmr": 3197,
      "previousRank": 41,
      "teamMembers": [{
        "displayName": "Just",
        "realm": 2,
        "id": "2159583",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 11,
      "points": 389
    },
    {
      "wins": 34,
      "joinTimestamp": 1744725502,
      "mmr": 3188,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Anubis",
        "realm": 1,
        "id": "10249564",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 29,
      "points": 369
    },
    {
      "wins": 13,
      "joinTimestamp": 1744708527,
      "mmr": 3189,
      "previousRank": 45,
      "teamMembers": [{
        "displayName": "Shinichi",
        "realm": 1,
        "id": "10238456",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 12,
      "points": 350
    },
    {
      "wins": 13,
      "joinTimestamp": 1744711019,
      "mmr": 3228,
      "previousRank": 53,
      "teamMembers": [{
        "displayName": "bulochkin",
        "realm": 1,
        "id": "10670928",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 15,
      "points": 350
    },
    {
      "wins": 13,
      "joinTimestamp": 1744726716,
      "mmr": 3496,
      "previousRank": 74,
      "teamMembers": [{
        "displayName": "IIIIIIIIIII",
        "realm": 1,
        "id": "9993716",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 9,
      "points": 338
    },
    {
      "wins": 25,
      "joinTimestamp": 1744710431,
      "mmr": 3165,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Barcode",
        "realm": 1,
        "id": "10210467",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 328
    },
    {
      "wins": 10,
      "joinTimestamp": 1744661647,
      "mmr": 3271,
      "previousRank": 40,
      "teamMembers": [{
        "displayName": "LondonParis",
        "realm": 1,
        "id": "10391381",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 7,
      "points": 318
    },
    {
      "wins": 53,
      "joinTimestamp": 1744668398,
      "mmr": 3175,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Nado",
        "realm": 1,
        "id": "4405855",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 45,
      "points": 295
    },
    {
      "wins": 9,
      "joinTimestamp": 1744735781,
      "mmr": 3229,
      "previousRank": 56,
      "teamMembers": [{
        "displayName": "Blackfire",
        "realm": 2,
        "id": "2065616",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 13,
      "points": 260
    },
    {
      "wins": 5,
      "joinTimestamp": 1744728642,
      "mmr": 1855,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "хКОНТУЖЕНЫЙх",
        "realm": 1,
        "id": "11004880",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 18,
      "points": 228
    },
    {
      "wins": 7,
      "joinTimestamp": 1744697021,
      "mmr": 2795,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Jabol",
        "realm": 1,
        "id": "5316652",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 8,
      "points": 212
    },
    {
      "wins": 6,
      "joinTimestamp": 1744734930,
      "mmr": 3158,
      "previousRank": 47,
      "teamMembers": [{
        "displayName": "ShadowPL",
        "realm": 1,
        "clanTag": "MCity",
        "id": "4000639",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 212
    },
    {
      "wins": 8,
      "joinTimestamp": 1744731104,
      "mmr": 3317,
      "previousRank": 61,
      "teamMembers": [{
        "displayName": "oneeye",
        "realm": 1,
        "clanTag": "1NFEC7",
        "id": "6507878",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 5,
      "points": 194
    },
    {
      "wins": 7,
      "joinTimestamp": 1744684298,
      "mmr": 2379,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Wizzard",
        "realm": 2,
        "id": "2026127",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 8,
      "points": 194
    },
    {
      "wins": 6,
      "joinTimestamp": 1748863292,
      "mmr": 3075,
      "previousRank": 63,
      "teamMembers": [{
        "displayName": "HoLLIday",
        "realm": 1,
        "clanTag": "Candyy",
        "id": "10573917",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 7,
      "points": 180
    },
    {
      "wins": 7,
      "joinTimestamp": 1744665476,
      "mmr": 3382,
      "previousRank": 59,
      "teamMembers": [{
        "displayName": "TerroR",
        "realm": 1,
        "id": "10049737",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 176
    },
    {
      "wins": 6,
      "joinTimestamp": 1744706892,
      "mmr": 3288,
      "previousRank": 98,
      "teamMembers": [{
        "displayName": "GdFongus",
        "realm": 1,
        "id": "425538",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 166
    },
    {
      "wins": 6,
      "joinTimestamp": 1744716736,
      "mmr": 3393,
      "previousRank": 68,
      "teamMembers": [{
        "displayName": "EpSyLoN",
        "realm": 1,
        "clanTag": "pLine",
        "id": "2789635",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 146
    },
    {
      "wins": 5,
      "joinTimestamp": 1744734451,
      "mmr": 3449,
      "previousRank": 66,
      "teamMembers": [{
        "displayName": "Cidre",
        "realm": 1,
        "id": "1076425",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 122
    },
    {
      "wins": 4,
      "joinTimestamp": 1744699961,
      "mmr": 3423,
      "previousRank": 69,
      "teamMembers": [{
        "displayName": "wanted",
        "realm": 1,
        "clanTag": "ḾØĹØЌØ",
        "id": "2019547",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 8,
      "points": 118
    },
    {
      "wins": 3,
      "joinTimestamp": 1744661761,
      "mmr": 3316,
      "previousRank": 68,
      "teamMembers": [{
        "displayName": "IIIIIIIIIIII",
        "realm": 1,
        "id": "9343694",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 88
    },
    {
      "wins": 3,
      "joinTimestamp": 1744857643,
      "mmr": 3257,
      "previousRank": 99,
      "teamMembers": [{
        "displayName": "MATSCHIENE",
        "realm": 1,
        "id": "5536559",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 86
    },
    {
      "wins": 3,
      "joinTimestamp": 1744708813,
      "mmr": 3119,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "XXXFilinXXX",
        "realm": 1,
        "clanTag": "Dobro",
        "id": "10154873",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 7,
      "points": 86
    },
    {
      "wins": 4,
      "joinTimestamp": 1744736148,
      "mmr": 3242,
      "previousRank": 72,
      "teamMembers": [{
        "displayName": "Tantrum",
        "realm": 2,
        "id": "1797368",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 86
    },
    {
      "wins": 2,
      "joinTimestamp": 1744701643,
      "mmr": 3227,
      "previousRank": 78,
      "teamMembers": [{
        "displayName": "FiRePhaNtOm",
        "realm": 2,
        "id": "1971585",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 58
    },
    {
      "wins": 3,
      "joinTimestamp": 1744714647,
      "mmr": 3410,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "cishe",
        "realm": 1,
        "id": "10946271",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 58
    },
    {
      "wins": 2,
      "joinTimestamp": 1744731170,
      "mmr": 3215,
      "previousRank": 78,
      "teamMembers": [{
        "displayName": "llllllllllll",
        "realm": 1,
        "id": "9328747",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 58
    },
    {
      "wins": 3,
      "joinTimestamp": 1744964803,
      "mmr": 3237,
      "previousRank": 76,
      "teamMembers": [{
        "displayName": "Affenboi",
        "realm": 1,
        "id": "8617417",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 58
    },
    {
      "wins": 1,
      "joinTimestamp": 1744724598,
      "mmr": 3189,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Atlas",
        "realm": 1,
        "id": "4679455",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1744709149,
      "mmr": 3250,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "kotatsu",
        "realm": 2,
        "id": "2287215",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 30
    },
    {
      "wins": 2,
      "joinTimestamp": 1744701841,
      "mmr": 3373,
      "previousRank": 89,
      "teamMembers": [{
        "displayName": "BjarkeTHEman",
        "realm": 1,
        "clanTag": "DMaTB",
        "id": "1223060",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 30
    },
    {
      "wins": 2,
      "joinTimestamp": 1749285274,
      "mmr": 3020,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "NumeroUno",
        "realm": 2,
        "id": "407728",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 7,
      "points": 30
    },
    {
      "wins": 2,
      "joinTimestamp": 1744720481,
      "mmr": 3416,
      "previousRank": 79,
      "teamMembers": [{
        "displayName": "AirBlaze",
        "realm": 1,
        "clanTag": "SVRO",
        "id": "6939553",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 2,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1744965963,
      "mmr": 3482,
      "previousRank": 79,
      "teamMembers": [{
        "displayName": "Quirande",
        "realm": 1,
        "id": "10929630",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 30
    },
    {
      "wins": 2,
      "joinTimestamp": 1748143000,
      "mmr": 3252,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "bill",
        "realm": 1,
        "id": "9260368",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 30
    },
    {
      "wins": 2,
      "joinTimestamp": 1744731359,
      "mmr": 3377,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IIIIIIIIIIII",
        "realm": 1,
        "id": "10641379",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 30
    },
    {
      "wins": 2,
      "joinTimestamp": 1750723193,
      "mmr": 3152,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "HiluxSurfSSR",
        "realm": 1,
        "id": "9064873",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 30
    },
    {
      "wins": 2,
      "joinTimestamp": 1751888134,
      "mmr": 3877,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "graymagic",
        "realm": 1,
        "id": "7189300",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 30
    },
    {
      "wins": 2,
      "joinTimestamp": 1744751878,
      "mmr": 3167,
      "previousRank": 97,
      "teamMembers": [{
        "displayName": "CapeFear",
        "realm": 1,
        "clanTag": "FPN",
        "id": "1780894",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 30
    },
    {
      "wins": 2,
      "joinTimestamp": 1744666625,
      "mmr": 3402,
      "previousRank": 96,
      "teamMembers": [{
        "displayName": "Uniq",
        "realm": 1,
        "id": "492818",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 30
    },
    {
      "wins": 2,
      "joinTimestamp": 1744686702,
      "mmr": 3389,
      "previousRank": 93,
      "teamMembers": [{
        "displayName": "SoulDrained",
        "realm": 1,
        "clanTag": "SCF",
        "id": "2536911",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 30
    },
    {
      "wins": 0,
      "joinTimestamp": 1748196372,
      "mmr": 3175,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Maxbel",
        "realm": 2,
        "clanTag": "KJedii",
        "id": "1249966",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1744709513,
      "mmr": 3181,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "PapaCraft",
        "realm": 1,
        "id": "1859766",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1744666242,
      "mmr": 3347,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MauricioDCC",
        "realm": 1,
        "id": "7314956",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1744730580,
      "mmr": 3182,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Danya",
        "realm": 2,
        "id": "1637605",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1745330086,
      "mmr": 3173,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "GOD",
        "realm": 1,
        "clanTag": "Sky777",
        "id": "9767710",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1744710913,
      "mmr": 3172,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MaxDamage",
        "realm": 1,
        "id": "532847",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1744744594,
      "mmr": 3372,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MAX",
        "realm": 1,
        "clanTag": "3db",
        "id": "5541522",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1744661184,
      "mmr": 3310,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "sunstrider",
        "realm": 1,
        "clanTag": "NGion",
        "id": "1669289",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1749321229,
      "mmr": 3296,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "GGutfright",
        "realm": 1,
        "clanTag": "Lobdok",
        "id": "1765348",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1744665236,
      "mmr": 3363,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "olanor",
        "realm": 1,
        "clanTag": "xNDGx",
        "id": "173860",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1744738059,
      "mmr": 3163,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "NadineMorano",
        "realm": 1,
        "id": "1370811",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1744675874,
      "mmr": 3515,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ronalo",
        "realm": 1,
        "id": "2952616",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    }
  ],
  "currentLadderMembership": {
    "localizedGameMode": "1v1 Diamond",
    "ladderId": "265017"
  },
  "dateTimeCrawled": "2025-07-16T01:27:31.015",
  "region": "eu",
  "ladderId": 265017,
  "allLadderMemberships": [
    {
      "localizedGameMode": "1v1 Diamond",
      "rank": 28,
      "ladderId": "264984"
    },
    {
      "localizedGameMode": "1v1 Diamond",
      "rank": 38,
      "ladderId": "265017"
    },
    {
      "localizedGameMode": "1v1 Diamond",
      "rank": 47,
      "ladderId": "265382"
    },
    {
      "localizedGameMode": "2v2 Random Diamond",
      "rank": 56,
      "ladderId": "264975"
    }
  ]
}